summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorWilliam Hubbs <williamh@gentoo.org>2020-07-11 10:36:59 -0500
committerWilliam Hubbs <williamh@gentoo.org>2020-07-11 10:38:06 -0500
commit59459a46c3481011c830f946994b008776ecf513 (patch)
treed90e3ac70fc67545496b92579dce26c379f08d1a /net-fs/mc/mc-2020.07.11.05.18.52.ebuild
parentmedia-sound/elisa: Set IUSE="+vlc" by default (diff)
downloadgentoo-59459a46c3481011c830f946994b008776ecf513.tar.gz
gentoo-59459a46c3481011c830f946994b008776ecf513.tar.bz2
gentoo-59459a46c3481011c830f946994b008776ecf513.zip
net-fs/mc: 2020.07.11.05.18.52 bump
Signed-off-by: William Hubbs <williamh@gentoo.org>
Diffstat (limited to 'net-fs/mc/mc-2020.07.11.05.18.52.ebuild')
-rw-r--r--net-fs/mc/mc-2020.07.11.05.18.52.ebuild655
1 files changed, 655 insertions, 0 deletions
diff --git a/net-fs/mc/mc-2020.07.11.05.18.52.ebuild b/net-fs/mc/mc-2020.07.11.05.18.52.ebuild
new file mode 100644
index 00000000000..6bf7e9fac46
--- /dev/null
+++ b/net-fs/mc/mc-2020.07.11.05.18.52.ebuild
@@ -0,0 +1,655 @@
+# Copyright 1999-2019 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=7
+
+inherit go-module
+MY_PV="$(ver_cut 1-3)T$(ver_cut 4-7)Z"
+MY_PV=${MY_PV//./-}
+EGIT_COMMIT=1513d76ca9d3a2cddda40d0e6e50be164b894889
+
+DESCRIPTION="Minio client provides alternatives for ls, cat on cloud storage and filesystems"
+
+HOMEPAGE="https://github.com/minio/mc"
+
+EGO_SUM=(
+ "cloud.google.com/go v0.26.0/go.mod"
+ "cloud.google.com/go v0.34.0/go.mod"
+ "cloud.google.com/go v0.39.0"
+ "cloud.google.com/go v0.39.0/go.mod"
+ "contrib.go.opencensus.io/exporter/ocagent v0.5.0/go.mod"
+ "git.apache.org/thrift.git v0.13.0"
+ "git.apache.org/thrift.git v0.13.0/go.mod"
+ "github.com/Azure/azure-pipeline-go v0.2.1"
+ "github.com/Azure/azure-pipeline-go v0.2.1/go.mod"
+ "github.com/Azure/azure-storage-blob-go v0.8.0"
+ "github.com/Azure/azure-storage-blob-go v0.8.0/go.mod"
+ "github.com/Azure/go-autorest v11.7.1+incompatible/go.mod"
+ "github.com/BurntSushi/toml v0.3.1"
+ "github.com/BurntSushi/toml v0.3.1/go.mod"
+ "github.com/DataDog/datadog-go v2.2.0+incompatible/go.mod"
+ "github.com/OneOfOne/xxhash v1.2.2/go.mod"
+ "github.com/Shopify/sarama v1.24.1"
+ "github.com/Shopify/sarama v1.24.1/go.mod"
+ "github.com/Shopify/toxiproxy v2.1.4+incompatible/go.mod"
+ "github.com/StackExchange/wmi v0.0.0-20190523213315-cbe66965904d"
+ "github.com/StackExchange/wmi v0.0.0-20190523213315-cbe66965904d/go.mod"
+ "github.com/alecthomas/participle v0.2.1"
+ "github.com/alecthomas/participle v0.2.1/go.mod"
+ "github.com/alecthomas/template v0.0.0-20160405071501-a0175ee3bccc/go.mod"
+ "github.com/alecthomas/units v0.0.0-20151022065526-2efee857e7cf/go.mod"
+ "github.com/armon/go-metrics v0.0.0-20180917152333-f0300d1749da/go.mod"
+ "github.com/armon/go-metrics v0.0.0-20190430140413-ec5e00d3c878/go.mod"
+ "github.com/armon/go-radix v0.0.0-20180808171621-7fddfc383310/go.mod"
+ "github.com/aws/aws-sdk-go v1.20.21/go.mod"
+ "github.com/bcicen/jstream v0.0.0-20190220045926-16c1f8af81c2"
+ "github.com/bcicen/jstream v0.0.0-20190220045926-16c1f8af81c2/go.mod"
+ "github.com/beevik/ntp v0.2.0"
+ "github.com/beevik/ntp v0.2.0/go.mod"
+ "github.com/beorn7/perks v0.0.0-20180321164747-3a771d992973"
+ "github.com/beorn7/perks v0.0.0-20180321164747-3a771d992973/go.mod"
+ "github.com/beorn7/perks v1.0.0"
+ "github.com/beorn7/perks v1.0.0/go.mod"
+ "github.com/bgentry/speakeasy v0.1.0/go.mod"
+ "github.com/boltdb/bolt v1.3.1/go.mod"
+ "github.com/census-instrumentation/opencensus-proto v0.2.0/go.mod"
+ "github.com/cespare/xxhash v1.1.0"
+ "github.com/cespare/xxhash v1.1.0/go.mod"
+ "github.com/cespare/xxhash/v2 v2.1.1"
+ "github.com/cespare/xxhash/v2 v2.1.1/go.mod"
+ "github.com/cheggaaa/pb v1.0.28"
+ "github.com/cheggaaa/pb v1.0.28/go.mod"
+ "github.com/circonus-labs/circonus-gometrics v2.3.1+incompatible/go.mod"
+ "github.com/circonus-labs/circonusllhist v0.1.3/go.mod"
+ "github.com/client9/misspell v0.3.4/go.mod"
+ "github.com/colinmarc/hdfs/v2 v2.1.1/go.mod"
+ "github.com/coredns/coredns v1.4.0"
+ "github.com/coredns/coredns v1.4.0/go.mod"
+ "github.com/coreos/bbolt v1.3.3"
+ "github.com/coreos/bbolt v1.3.3/go.mod"
+ "github.com/coreos/etcd v3.3.12+incompatible"
+ "github.com/coreos/etcd v3.3.12+incompatible/go.mod"
+ "github.com/coreos/go-semver v0.3.0"
+ "github.com/coreos/go-semver v0.3.0/go.mod"
+ "github.com/coreos/go-systemd v0.0.0-20190321100706-95778dfbb74e"
+ "github.com/coreos/go-systemd v0.0.0-20190321100706-95778dfbb74e/go.mod"
+ "github.com/coreos/pkg v0.0.0-20180928190104-399ea9e2e55f"
+ "github.com/coreos/pkg v0.0.0-20180928190104-399ea9e2e55f/go.mod"
+ "github.com/creack/pty v1.1.9/go.mod"
+ "github.com/davecgh/go-spew v1.1.0/go.mod"
+ "github.com/davecgh/go-spew v1.1.1"
+ "github.com/davecgh/go-spew v1.1.1/go.mod"
+ "github.com/dgrijalva/jwt-go v3.2.0+incompatible"
+ "github.com/dgrijalva/jwt-go v3.2.0+incompatible/go.mod"
+ "github.com/dgryski/go-sip13 v0.0.0-20181026042036-e10d5fee7954/go.mod"
+ "github.com/djherbis/atime v1.0.0"
+ "github.com/djherbis/atime v1.0.0/go.mod"
+ "github.com/dustin/go-humanize v1.0.0"
+ "github.com/dustin/go-humanize v1.0.0/go.mod"
+ "github.com/eapache/go-resiliency v1.1.0/go.mod"
+ "github.com/eapache/go-resiliency v1.2.0"
+ "github.com/eapache/go-resiliency v1.2.0/go.mod"
+ "github.com/eapache/go-xerial-snappy v0.0.0-20180814174437-776d5712da21"
+ "github.com/eapache/go-xerial-snappy v0.0.0-20180814174437-776d5712da21/go.mod"
+ "github.com/eapache/queue v1.1.0"
+ "github.com/eapache/queue v1.1.0/go.mod"
+ "github.com/eclipse/paho.mqtt.golang v1.2.0"
+ "github.com/eclipse/paho.mqtt.golang v1.2.0/go.mod"
+ "github.com/elazarl/go-bindata-assetfs v1.0.0"
+ "github.com/elazarl/go-bindata-assetfs v1.0.0/go.mod"
+ "github.com/fatih/color v1.7.0"
+ "github.com/fatih/color v1.7.0/go.mod"
+ "github.com/fatih/structs v1.1.0"
+ "github.com/fatih/structs v1.1.0/go.mod"
+ "github.com/fortytw2/leaktest v1.2.0/go.mod"
+ "github.com/fortytw2/leaktest v1.3.0/go.mod"
+ "github.com/frankban/quicktest v1.4.1/go.mod"
+ "github.com/frankban/quicktest v1.7.2/go.mod"
+ "github.com/ghodss/yaml v1.0.0/go.mod"
+ "github.com/ghodss/yaml v1.0.1-0.20190212211648-25d852aebe32"
+ "github.com/ghodss/yaml v1.0.1-0.20190212211648-25d852aebe32/go.mod"
+ "github.com/go-kit/kit v0.8.0/go.mod"
+ "github.com/go-ldap/ldap v3.0.2+incompatible/go.mod"
+ "github.com/go-logfmt/logfmt v0.3.0/go.mod"
+ "github.com/go-logfmt/logfmt v0.4.0/go.mod"
+ "github.com/go-ole/go-ole v1.2.4"
+ "github.com/go-ole/go-ole v1.2.4/go.mod"
+ "github.com/go-sql-driver/mysql v1.5.0/go.mod"
+ "github.com/go-stack/stack v1.8.0/go.mod"
+ "github.com/go-test/deep v1.0.2-0.20181118220953-042da051cf31/go.mod"
+ "github.com/gogo/protobuf v1.1.1/go.mod"
+ "github.com/gogo/protobuf v1.2.1"
+ "github.com/gogo/protobuf v1.2.1/go.mod"
+ "github.com/golang/glog v0.0.0-20160126235308-23def4e6c14b"
+ "github.com/golang/glog v0.0.0-20160126235308-23def4e6c14b/go.mod"
+ "github.com/golang/groupcache v0.0.0-20190702054246-869f871628b6"
+ "github.com/golang/groupcache v0.0.0-20190702054246-869f871628b6/go.mod"
+ "github.com/golang/mock v1.1.1/go.mod"
+ "github.com/golang/mock v1.2.0/go.mod"
+ "github.com/golang/protobuf v1.1.0/go.mod"
+ "github.com/golang/protobuf v1.2.0/go.mod"
+ "github.com/golang/protobuf v1.3.1/go.mod"
+ "github.com/golang/protobuf v1.3.2"
+ "github.com/golang/protobuf v1.3.2/go.mod"
+ "github.com/golang/snappy v0.0.1"
+ "github.com/golang/snappy v0.0.1/go.mod"
+ "github.com/gomodule/redigo v2.0.0+incompatible"
+ "github.com/gomodule/redigo v2.0.0+incompatible/go.mod"
+ "github.com/google/btree v0.0.0-20180813153112-4030bb1f1f0c"
+ "github.com/google/btree v0.0.0-20180813153112-4030bb1f1f0c/go.mod"
+ "github.com/google/btree v1.0.0"
+ "github.com/google/btree v1.0.0/go.mod"
+ "github.com/google/go-cmp v0.2.0/go.mod"
+ "github.com/google/go-cmp v0.3.0/go.mod"
+ "github.com/google/go-cmp v0.3.1/go.mod"
+ "github.com/google/gofuzz v1.0.0/go.mod"
+ "github.com/google/martian v2.1.0+incompatible/go.mod"
+ "github.com/google/pprof v0.0.0-20181206194817-3ea8567a2e57/go.mod"
+ "github.com/google/renameio v0.1.0/go.mod"
+ "github.com/google/uuid v1.1.1"
+ "github.com/google/uuid v1.1.1/go.mod"
+ "github.com/googleapis/gax-go/v2 v2.0.4"
+ "github.com/googleapis/gax-go/v2 v2.0.4/go.mod"
+ "github.com/gopherjs/gopherjs v0.0.0-20181017120253-0766667cb4d1/go.mod"
+ "github.com/gopherjs/gopherjs v0.0.0-20190328170749-bb2674552d8f"
+ "github.com/gopherjs/gopherjs v0.0.0-20190328170749-bb2674552d8f/go.mod"
+ "github.com/gorilla/handlers v1.4.2/go.mod"
+ "github.com/gorilla/mux v1.7.4/go.mod"
+ "github.com/gorilla/rpc v1.2.0"
+ "github.com/gorilla/rpc v1.2.0/go.mod"
+ "github.com/gorilla/websocket v1.4.1"
+ "github.com/gorilla/websocket v1.4.1/go.mod"
+ "github.com/grpc-ecosystem/go-grpc-middleware v1.0.1-0.20190118093823-f849b5445de4"
+ "github.com/grpc-ecosystem/go-grpc-middleware v1.0.1-0.20190118093823-f849b5445de4/go.mod"
+ "github.com/grpc-ecosystem/go-grpc-prometheus v1.2.0"
+ "github.com/grpc-ecosystem/go-grpc-prometheus v1.2.0/go.mod"
+ "github.com/grpc-ecosystem/grpc-gateway v1.8.5/go.mod"
+ "github.com/grpc-ecosystem/grpc-gateway v1.9.0"
+ "github.com/grpc-ecosystem/grpc-gateway v1.9.0/go.mod"
+ "github.com/hashicorp/errwrap v1.0.0"
+ "github.com/hashicorp/errwrap v1.0.0/go.mod"
+ "github.com/hashicorp/go-cleanhttp v0.5.0/go.mod"
+ "github.com/hashicorp/go-cleanhttp v0.5.1"
+ "github.com/hashicorp/go-cleanhttp v0.5.1/go.mod"
+ "github.com/hashicorp/go-hclog v0.0.0-20180709165350-ff2cf002a8dd/go.mod"
+ "github.com/hashicorp/go-hclog v0.8.0/go.mod"
+ "github.com/hashicorp/go-hclog v0.9.1/go.mod"
+ "github.com/hashicorp/go-hclog v0.9.2/go.mod"
+ "github.com/hashicorp/go-immutable-radix v1.0.0/go.mod"
+ "github.com/hashicorp/go-msgpack v0.5.5/go.mod"
+ "github.com/hashicorp/go-multierror v1.0.0"
+ "github.com/hashicorp/go-multierror v1.0.0/go.mod"
+ "github.com/hashicorp/go-plugin v1.0.1/go.mod"
+ "github.com/hashicorp/go-retryablehttp v0.5.3/go.mod"
+ "github.com/hashicorp/go-retryablehttp v0.5.4"
+ "github.com/hashicorp/go-retryablehttp v0.5.4/go.mod"
+ "github.com/hashicorp/go-rootcerts v1.0.1"
+ "github.com/hashicorp/go-rootcerts v1.0.1/go.mod"
+ "github.com/hashicorp/go-sockaddr v1.0.2"
+ "github.com/hashicorp/go-sockaddr v1.0.2/go.mod"
+ "github.com/hashicorp/go-uuid v0.0.0-20180228145832-27454136f036/go.mod"
+ "github.com/hashicorp/go-uuid v1.0.0/go.mod"
+ "github.com/hashicorp/go-uuid v1.0.1"
+ "github.com/hashicorp/go-uuid v1.0.1/go.mod"
+ "github.com/hashicorp/go-version v1.1.0/go.mod"
+ "github.com/hashicorp/golang-lru v0.5.0/go.mod"
+ "github.com/hashicorp/golang-lru v0.5.1"
+ "github.com/hashicorp/golang-lru v0.5.1/go.mod"
+ "github.com/hashicorp/hcl v1.0.0"
+ "github.com/hashicorp/hcl v1.0.0/go.mod"
+ "github.com/hashicorp/raft v1.1.1-0.20190703171940-f639636d18e0/go.mod"
+ "github.com/hashicorp/raft-boltdb v0.0.0-20171010151810-6e5ba93211ea/go.mod"
+ "github.com/hashicorp/vault/api v1.0.4"
+ "github.com/hashicorp/vault/api v1.0.4/go.mod"
+ "github.com/hashicorp/vault/sdk v0.1.13"
+ "github.com/hashicorp/vault/sdk v0.1.13/go.mod"
+ "github.com/hashicorp/yamux v0.0.0-20180604194846-3520598351bb/go.mod"
+ "github.com/hashicorp/yamux v0.0.0-20181012175058-2f1d1f20f75d/go.mod"
+ "github.com/inconshreveable/go-update v0.0.0-20160112193335-8152e7eb6ccf"
+ "github.com/inconshreveable/go-update v0.0.0-20160112193335-8152e7eb6ccf/go.mod"
+ "github.com/jcmturner/gofork v0.0.0-20180107083740-2aebee971930/go.mod"
+ "github.com/jcmturner/gofork v0.0.0-20190328161633-dc7c13fece03"
+ "github.com/jcmturner/gofork v0.0.0-20190328161633-dc7c13fece03/go.mod"
+ "github.com/jmespath/go-jmespath v0.0.0-20180206201540-c2b33e8439af/go.mod"
+ "github.com/jonboulle/clockwork v0.1.0"
+ "github.com/jonboulle/clockwork v0.1.0/go.mod"
+ "github.com/json-iterator/go v1.1.9"
+ "github.com/json-iterator/go v1.1.9/go.mod"
+ "github.com/json-iterator/go v1.1.10"
+ "github.com/json-iterator/go v1.1.10/go.mod"
+ "github.com/jstemmer/go-junit-report v0.0.0-20190106144839-af01ea7f8024/go.mod"
+ "github.com/jtolds/gls v4.20.0+incompatible"
+ "github.com/jtolds/gls v4.20.0+incompatible/go.mod"
+ "github.com/julienschmidt/httprouter v1.2.0/go.mod"
+ "github.com/kisielk/errcheck v1.1.0/go.mod"
+ "github.com/kisielk/gotool v1.0.0/go.mod"
+ "github.com/klauspost/compress v1.8.2/go.mod"
+ "github.com/klauspost/compress v1.9.4/go.mod"
+ "github.com/klauspost/compress v1.10.1"
+ "github.com/klauspost/compress v1.10.1/go.mod"
+ "github.com/klauspost/compress v1.10.3"
+ "github.com/klauspost/compress v1.10.3/go.mod"
+ "github.com/klauspost/cpuid v1.2.2"
+ "github.com/klauspost/cpuid v1.2.2/go.mod"
+ "github.com/klauspost/cpuid v1.2.3/go.mod"
+ "github.com/klauspost/cpuid v1.2.4"
+ "github.com/klauspost/cpuid v1.2.4/go.mod"
+ "github.com/klauspost/cpuid v1.3.0"
+ "github.com/klauspost/cpuid v1.3.0/go.mod"
+ "github.com/klauspost/pgzip v1.2.1"
+ "github.com/klauspost/pgzip v1.2.1/go.mod"
+ "github.com/klauspost/readahead v1.3.1"
+ "github.com/klauspost/readahead v1.3.1/go.mod"
+ "github.com/klauspost/reedsolomon v1.9.9/go.mod"
+ "github.com/konsorten/go-windows-terminal-sequences v1.0.1"
+ "github.com/konsorten/go-windows-terminal-sequences v1.0.1/go.mod"
+ "github.com/kr/logfmt v0.0.0-20140226030751-b84e30acd515/go.mod"
+ "github.com/kr/pretty v0.1.0"
+ "github.com/kr/pretty v0.1.0/go.mod"
+ "github.com/kr/pty v1.1.1/go.mod"
+ "github.com/kr/text v0.1.0"
+ "github.com/kr/text v0.1.0/go.mod"
+ "github.com/kr/text v0.2.0"
+ "github.com/kr/text v0.2.0/go.mod"
+ "github.com/lib/pq v1.1.1"
+ "github.com/lib/pq v1.1.1/go.mod"
+ "github.com/mailru/easyjson v0.0.0-20180730094502-03f2033d19d5"
+ "github.com/mailru/easyjson v0.0.0-20180730094502-03f2033d19d5/go.mod"
+ "github.com/mattn/go-colorable v0.0.9/go.mod"
+ "github.com/mattn/go-colorable v0.1.4"
+ "github.com/mattn/go-colorable v0.1.4/go.mod"
+ "github.com/mattn/go-ieproxy v0.0.0-20190610004146-91bb50d98149/go.mod"
+ "github.com/mattn/go-ieproxy v0.0.0-20190805055040-f9202b1cfdeb"
+ "github.com/mattn/go-ieproxy v0.0.0-20190805055040-f9202b1cfdeb/go.mod"
+ "github.com/mattn/go-ieproxy v0.0.1"
+ "github.com/mattn/go-ieproxy v0.0.1/go.mod"
+ "github.com/mattn/go-isatty v0.0.3/go.mod"
+ "github.com/mattn/go-isatty v0.0.8"
+ "github.com/mattn/go-isatty v0.0.8/go.mod"
+ "github.com/mattn/go-runewidth v0.0.4"
+ "github.com/mattn/go-runewidth v0.0.4/go.mod"
+ "github.com/matttproud/golang_protobuf_extensions v1.0.1"
+ "github.com/matttproud/golang_protobuf_extensions v1.0.1/go.mod"
+ "github.com/miekg/dns v1.1.8"
+ "github.com/miekg/dns v1.1.8/go.mod"
+ "github.com/minio/cli v1.22.0"
+ "github.com/minio/cli v1.22.0/go.mod"
+ "github.com/minio/highwayhash v1.0.0"
+ "github.com/minio/highwayhash v1.0.0/go.mod"
+ "github.com/minio/md5-simd v1.1.0"
+ "github.com/minio/md5-simd v1.1.0/go.mod"
+ "github.com/minio/minio v0.0.0-20200707152854-14885ef98d83"
+ "github.com/minio/minio v0.0.0-20200707152854-14885ef98d83/go.mod"
+ "github.com/minio/minio-go/v6 v6.0.53"
+ "github.com/minio/minio-go/v6 v6.0.53/go.mod"
+ "github.com/minio/minio-go/v6 v6.0.58-0.20200612001654-a57fec8037ec"
+ "github.com/minio/minio-go/v6 v6.0.58-0.20200612001654-a57fec8037ec/go.mod"
+ "github.com/minio/parquet-go v0.0.0-20200414234858-838cfa8aae61"
+ "github.com/minio/parquet-go v0.0.0-20200414234858-838cfa8aae61/go.mod"
+ "github.com/minio/sha256-simd v0.1.1"
+ "github.com/minio/sha256-simd v0.1.1/go.mod"
+ "github.com/minio/simdjson-go v0.1.5-0.20200303142138-b17fe061ea37"
+ "github.com/minio/simdjson-go v0.1.5-0.20200303142138-b17fe061ea37/go.mod"
+ "github.com/minio/sio v0.2.0"
+ "github.com/minio/sio v0.2.0/go.mod"
+ "github.com/mitchellh/cli v1.0.0/go.mod"
+ "github.com/mitchellh/copystructure v1.0.0/go.mod"
+ "github.com/mitchellh/go-homedir v1.1.0"
+ "github.com/mitchellh/go-homedir v1.1.0/go.mod"
+ "github.com/mitchellh/go-testing-interface v0.0.0-20171004221916-a61a99592b77/go.mod"
+ "github.com/mitchellh/go-testing-interface v1.0.0/go.mod"
+ "github.com/mitchellh/go-wordwrap v1.0.0/go.mod"
+ "github.com/mitchellh/mapstructure v1.1.2"
+ "github.com/mitchellh/mapstructure v1.1.2/go.mod"
+ "github.com/mitchellh/reflectwalk v1.0.0/go.mod"
+ "github.com/mmcloughlin/avo v0.0.0-20200303042253-6df701fe672f"
+ "github.com/mmcloughlin/avo v0.0.0-20200303042253-6df701fe672f/go.mod"
+ "github.com/modern-go/concurrent v0.0.0-20180228061459-e0a39a4cb421/go.mod"
+ "github.com/modern-go/concurrent v0.0.0-20180306012644-bacd9c7ef1dd"
+ "github.com/modern-go/concurrent v0.0.0-20180306012644-bacd9c7ef1dd/go.mod"
+ "github.com/modern-go/reflect2 v0.0.0-20180701023420-4b7aa43c6742/go.mod"
+ "github.com/modern-go/reflect2 v1.0.1"
+ "github.com/modern-go/reflect2 v1.0.1/go.mod"
+ "github.com/montanaflynn/stats v0.5.0"
+ "github.com/montanaflynn/stats v0.5.0/go.mod"
+ "github.com/mwitkow/go-conntrack v0.0.0-20161129095857-cc309e4a2223/go.mod"
+ "github.com/nats-io/gnatsd v1.4.1/go.mod"
+ "github.com/nats-io/go-nats v1.7.2/go.mod"
+ "github.com/nats-io/go-nats-streaming v0.4.4/go.mod"
+ "github.com/nats-io/jwt v0.3.0/go.mod"
+ "github.com/nats-io/jwt v0.3.2"
+ "github.com/nats-io/jwt v0.3.2/go.mod"
+ "github.com/nats-io/nats-server v1.4.1/go.mod"
+ "github.com/nats-io/nats-server/v2 v2.1.2/go.mod"
+ "github.com/nats-io/nats-streaming-server v0.14.2/go.mod"
+ "github.com/nats-io/nats.go v1.9.1"
+ "github.com/nats-io/nats.go v1.9.1/go.mod"
+ "github.com/nats-io/nkeys v0.1.0/go.mod"
+ "github.com/nats-io/nkeys v0.1.3"
+ "github.com/nats-io/nkeys v0.1.3/go.mod"
+ "github.com/nats-io/nuid v1.0.1"
+ "github.com/nats-io/nuid v1.0.1/go.mod"
+ "github.com/nats-io/stan.go v0.4.5"
+ "github.com/nats-io/stan.go v0.4.5/go.mod"
+ "github.com/ncw/directio v1.0.5"
+ "github.com/ncw/directio v1.0.5/go.mod"
+ "github.com/niemeyer/pretty v0.0.0-20200227124842-a10e7caefd8e"
+ "github.com/niemeyer/pretty v0.0.0-20200227124842-a10e7caefd8e/go.mod"
+ "github.com/nsqio/go-nsq v1.0.7"
+ "github.com/nsqio/go-nsq v1.0.7/go.mod"
+ "github.com/oklog/run v1.0.0/go.mod"
+ "github.com/oklog/ulid v1.3.1/go.mod"
+ "github.com/pascaldekloe/goe v0.1.0/go.mod"
+ "github.com/pborman/getopt v0.0.0-20180729010549-6fdd0a2c7117/go.mod"
+ "github.com/philhofer/fwd v1.0.0"
+ "github.com/philhofer/fwd v1.0.0/go.mod"
+ "github.com/pierrec/lz4 v2.0.5+incompatible/go.mod"
+ "github.com/pierrec/lz4 v2.2.6+incompatible/go.mod"
+ "github.com/pierrec/lz4 v2.4.0+incompatible"
+ "github.com/pierrec/lz4 v2.4.0+incompatible/go.mod"
+ "github.com/pkg/errors v0.8.0/go.mod"
+ "github.com/pkg/errors v0.8.1"
+ "github.com/pkg/errors v0.8.1/go.mod"
+ "github.com/pkg/profile v1.3.0"
+ "github.com/pkg/profile v1.3.0/go.mod"
+ "github.com/pkg/xattr v0.4.1"
+ "github.com/pkg/xattr v0.4.1/go.mod"
+ "github.com/pmezard/go-difflib v1.0.0"
+ "github.com/pmezard/go-difflib v1.0.0/go.mod"
+ "github.com/posener/complete v1.1.1/go.mod"
+ "github.com/posener/complete v1.2.2-0.20190702141536-6ffe496ea953"
+ "github.com/posener/complete v1.2.2-0.20190702141536-6ffe496ea953/go.mod"
+ "github.com/prometheus/client_golang v0.9.1/go.mod"
+ "github.com/prometheus/client_golang v0.9.2/go.mod"
+ "github.com/prometheus/client_golang v0.9.3"
+ "github.com/prometheus/client_golang v0.9.3/go.mod"
+ "github.com/prometheus/client_model v0.0.0-20180712105110-5c3871d89910/go.mod"
+ "github.com/prometheus/client_model v0.0.0-20190129233127-fd36f4220a90"
+ "github.com/prometheus/client_model v0.0.0-20190129233127-fd36f4220a90/go.mod"
+ "github.com/prometheus/common v0.0.0-20181113130724-41aa239b4cce/go.mod"
+ "github.com/prometheus/common v0.0.0-20181126121408-4724e9255275/go.mod"
+ "github.com/prometheus/common v0.4.0"
+ "github.com/prometheus/common v0.4.0/go.mod"
+ "github.com/prometheus/procfs v0.0.0-20181005140218-185b4288413d/go.mod"
+ "github.com/prometheus/procfs v0.0.0-20181204211112-1dc9a6cbc91a/go.mod"
+ "github.com/prometheus/procfs v0.0.0-20190507164030-5867b95ac084"
+ "github.com/prometheus/procfs v0.0.0-20190507164030-5867b95ac084/go.mod"
+ "github.com/prometheus/tsdb v0.7.1/go.mod"
+ "github.com/rcrowley/go-metrics v0.0.0-20181016184325-3113b8401b8a/go.mod"
+ "github.com/rcrowley/go-metrics v0.0.0-20190704165056-9c2d0518ed81"
+ "github.com/rcrowley/go-metrics v0.0.0-20190704165056-9c2d0518ed81/go.mod"
+ "github.com/rjeczalik/notify v0.9.2"
+ "github.com/rjeczalik/notify v0.9.2/go.mod"
+ "github.com/rogpeppe/fastuuid v0.0.0-20150106093220-6724a57986af/go.mod"
+ "github.com/rogpeppe/go-internal v1.3.0/go.mod"
+ "github.com/rs/cors v1.7.0/go.mod"
+ "github.com/ryanuber/columnize v2.1.0+incompatible/go.mod"
+ "github.com/ryanuber/go-glob v1.0.0"
+ "github.com/ryanuber/go-glob v1.0.0/go.mod"
+ "github.com/secure-io/sio-go v0.3.0"
+ "github.com/secure-io/sio-go v0.3.0/go.mod"
+ "github.com/shirou/gopsutil v2.20.3-0.20200314133625-53cec6b37e6a+incompatible"
+ "github.com/shirou/gopsutil v2.20.3-0.20200314133625-53cec6b37e6a+incompatible/go.mod"
+ "github.com/sirupsen/logrus v1.2.0/go.mod"
+ "github.com/sirupsen/logrus v1.5.0"
+ "github.com/sirupsen/logrus v1.5.0/go.mod"
+ "github.com/smartystreets/assertions v0.0.0-20180927180507-b2de0cb4f26d/go.mod"
+ "github.com/smartystreets/assertions v0.0.0-20190401211740-f487f9de1cd3"
+ "github.com/smartystreets/assertions v0.0.0-20190401211740-f487f9de1cd3/go.mod"
+ "github.com/smartystreets/go-aws-auth v0.0.0-20180515143844-0c1422d1fdb9/go.mod"
+ "github.com/smartystreets/goconvey v0.0.0-20190330032615-68dc04aab96a"
+ "github.com/smartystreets/goconvey v0.0.0-20190330032615-68dc04aab96a/go.mod"
+ "github.com/smartystreets/goconvey v1.6.4"
+ "github.com/smartystreets/goconvey v1.6.4/go.mod"
+ "github.com/soheilhy/cmux v0.1.4"
+ "github.com/soheilhy/cmux v0.1.4/go.mod"
+ "github.com/spaolacci/murmur3 v0.0.0-20180118202830-f09979ecbc72/go.mod"
+ "github.com/spaolacci/murmur3 v1.1.0"
+ "github.com/spaolacci/murmur3 v1.1.0/go.mod"
+ "github.com/streadway/amqp v0.0.0-20190404075320-75d898a42a94"
+ "github.com/streadway/amqp v0.0.0-20190404075320-75d898a42a94/go.mod"
+ "github.com/stretchr/objx v0.1.0/go.mod"
+ "github.com/stretchr/objx v0.1.1/go.mod"
+ "github.com/stretchr/testify v1.2.2/go.mod"
+ "github.com/stretchr/testify v1.3.0/go.mod"
+ "github.com/stretchr/testify v1.4.0"
+ "github.com/stretchr/testify v1.4.0/go.mod"
+ "github.com/stretchr/testify v1.5.1"
+ "github.com/stretchr/testify v1.5.1/go.mod"
+ "github.com/tidwall/gjson v1.3.5"
+ "github.com/tidwall/gjson v1.3.5/go.mod"
+ "github.com/tidwall/match v1.0.1"
+ "github.com/tidwall/match v1.0.1/go.mod"
+ "github.com/tidwall/pretty v1.0.0"
+ "github.com/tidwall/pretty v1.0.0/go.mod"
+ "github.com/tidwall/sjson v1.0.4"
+ "github.com/tidwall/sjson v1.0.4/go.mod"
+ "github.com/tinylib/msgp v1.1.1"
+ "github.com/tinylib/msgp v1.1.1/go.mod"
+ "github.com/tmc/grpc-websocket-proxy v0.0.0-20190109142713-0ad062ec5ee5"
+ "github.com/tmc/grpc-websocket-proxy v0.0.0-20190109142713-0ad062ec5ee5/go.mod"
+ "github.com/tv42/httpunix v0.0.0-20150427012821-b75d8614f926/go.mod"
+ "github.com/ugorji/go v1.1.5-pre"
+ "github.com/ugorji/go v1.1.5-pre/go.mod"
+ "github.com/ugorji/go/codec v1.1.5-pre"
+ "github.com/ugorji/go/codec v1.1.5-pre/go.mod"
+ "github.com/valyala/tcplisten v0.0.0-20161114210144-ceec8f93295a"
+ "github.com/valyala/tcplisten v0.0.0-20161114210144-ceec8f93295a/go.mod"
+ "github.com/willf/bitset v1.1.10"
+ "github.com/willf/bitset v1.1.10/go.mod"
+ "github.com/willf/bloom v2.0.3+incompatible"
+ "github.com/willf/bloom v2.0.3+incompatible/go.mod"
+ "github.com/xdg/scram v0.0.0-20180814205039-7eeb5667e42c"
+ "github.com/xdg/scram v0.0.0-20180814205039-7eeb5667e42c/go.mod"
+ "github.com/xdg/stringprep v1.0.0"
+ "github.com/xdg/stringprep v1.0.0/go.mod"
+ "github.com/xiang90/probing v0.0.0-20190116061207-43a291ad63a2"
+ "github.com/xiang90/probing v0.0.0-20190116061207-43a291ad63a2/go.mod"
+ "github.com/yuin/goldmark v1.1.27/go.mod"
+ "go.etcd.io/bbolt v1.3.3"
+ "go.etcd.io/bbolt v1.3.3/go.mod"
+ "go.opencensus.io v0.21.0"
+ "go.opencensus.io v0.21.0/go.mod"
+ "go.uber.org/atomic v1.6.0"
+ "go.uber.org/atomic v1.6.0/go.mod"
+ "go.uber.org/multierr v1.5.0"
+ "go.uber.org/multierr v1.5.0/go.mod"
+ "go.uber.org/tools v0.0.0-20190618225709-2cfd321de3ee"
+ "go.uber.org/tools v0.0.0-20190618225709-2cfd321de3ee/go.mod"
+ "go.uber.org/zap v1.15.0"
+ "go.uber.org/zap v1.15.0/go.mod"
+ "golang.org/x/arch v0.0.0-20190909030613-46d78d1859ac/go.mod"
+ "golang.org/x/crypto v0.0.0-20180723164146-c126467f60eb/go.mod"
+ "golang.org/x/crypto v0.0.0-20180904163835-0709b304e793/go.mod"
+ "golang.org/x/crypto v0.0.0-20181106171534-e4dc69e5b2fd/go.mod"
+ "golang.org/x/crypto v0.0.0-20190308221718-c2843e01d9a2/go.mod"
+ "golang.org/x/crypto v0.0.0-20190404164418-38d8ce5564a5/go.mod"
+ "golang.org/x/crypto v0.0.0-20190510104115-cbcb75029529/go.mod"
+ "golang.org/x/crypto v0.0.0-20190513172903-22d7a77e9e5f/go.mod"
+ "golang.org/x/crypto v0.0.0-20190701094942-4def268fd1a4/go.mod"
+ "golang.org/x/crypto v0.0.0-20191011191535-87dc89f01550/go.mod"
+ "golang.org/x/crypto v0.0.0-20200604202706-70a84ac30bf9"
+ "golang.org/x/crypto v0.0.0-20200604202706-70a84ac30bf9/go.mod"
+ "golang.org/x/exp v0.0.0-20190121172915-509febef88a4/go.mod"
+ "golang.org/x/lint v0.0.0-20181026193005-c67002cb31c3/go.mod"
+ "golang.org/x/lint v0.0.0-20190227174305-5b3e6a55c961/go.mod"
+ "golang.org/x/lint v0.0.0-20190301231843-5614ed5bae6f/go.mod"
+ "golang.org/x/lint v0.0.0-20190313153728-d0100b6bd8b3/go.mod"
+ "golang.org/x/lint v0.0.0-20190930215403-16217165b5de"
+ "golang.org/x/lint v0.0.0-20190930215403-16217165b5de/go.mod"
+ "golang.org/x/mod v0.0.0-20190513183733-4bf6d317e70e/go.mod"
+ "golang.org/x/mod v0.2.0"
+ "golang.org/x/mod v0.2.0/go.mod"
+ "golang.org/x/net v0.0.0-20180724234803-3673e40ba225/go.mod"
+ "golang.org/x/net v0.0.0-20180826012351-8a410e7b638d/go.mod"
+ "golang.org/x/net v0.0.0-20181114220301-adae6a3d119a/go.mod"
+ "golang.org/x/net v0.0.0-20181201002055-351d144fa1fc/go.mod"
+ "golang.org/x/net v0.0.0-20181220203305-927f97764cc3/go.mod"
+ "golang.org/x/net v0.0.0-20190108225652-1e06a53dbb7e/go.mod"
+ "golang.org/x/net v0.0.0-20190213061140-3a22650c66bd/go.mod"
+ "golang.org/x/net v0.0.0-20190311183353-d8887717615a/go.mod"
+ "golang.org/x/net v0.0.0-20190404232315-eb5bcb51f2a3/go.mod"
+ "golang.org/x/net v0.0.0-20190522155817-f3200d17e092/go.mod"
+ "golang.org/x/net v0.0.0-20190620200207-3b0461eec859/go.mod"
+ "golang.org/x/net v0.0.0-20191112182307-2180aed22343/go.mod"
+ "golang.org/x/net v0.0.0-20200226121028-0de0cce0169b/go.mod"
+ "golang.org/x/net v0.0.0-20200602114024-627f9648deb9"
+ "golang.org/x/net v0.0.0-20200602114024-627f9648deb9/go.mod"
+ "golang.org/x/oauth2 v0.0.0-20180821212333-d2e6202438be/go.mod"
+ "golang.org/x/oauth2 v0.0.0-20190226205417-e64efc72b421/go.mod"
+ "golang.org/x/oauth2 v0.0.0-20190402181905-9f3314589c9a"
+ "golang.org/x/oauth2 v0.0.0-20190402181905-9f3314589c9a/go.mod"
+ "golang.org/x/sync v0.0.0-20180314180146-1d60e4601c6f/go.mod"
+ "golang.org/x/sync v0.0.0-20181108010431-42b317875d0f/go.mod"
+ "golang.org/x/sync v0.0.0-20181221193216-37e7f081c4d4/go.mod"
+ "golang.org/x/sync v0.0.0-20190227155943-e225da77a7e6/go.mod"
+ "golang.org/x/sync v0.0.0-20190423024810-112230192c58/go.mod"
+ "golang.org/x/sync v0.0.0-20190911185100-cd5d95a43a6e/go.mod"
+ "golang.org/x/sys v0.0.0-20180823144017-11551d06cbcc/go.mod"
+ "golang.org/x/sys v0.0.0-20180830151530-49385e6e1522/go.mod"
+ "golang.org/x/sys v0.0.0-20180905080454-ebe1bf3edb33/go.mod"
+ "golang.org/x/sys v0.0.0-20180926160741-c2ed4eda69e7/go.mod"
+ "golang.org/x/sys v0.0.0-20181021155630-eda9bb28ed51/go.mod"
+ "golang.org/x/sys v0.0.0-20181107165924-66b7b1311ac8/go.mod"
+ "golang.org/x/sys v0.0.0-20181116152217-5ac8a444bdc5/go.mod"
+ "golang.org/x/sys v0.0.0-20190129075346-302c3dd5f1cc/go.mod"
+ "golang.org/x/sys v0.0.0-20190130150945-aca44879d564/go.mod"
+ "golang.org/x/sys v0.0.0-20190215142949-d0b11bdaac8a/go.mod"
+ "golang.org/x/sys v0.0.0-20190222072716-a9d3bda3a223/go.mod"
+ "golang.org/x/sys v0.0.0-20190403152447-81d4e9dc473e/go.mod"
+ "golang.org/x/sys v0.0.0-20190412213103-97732733099d/go.mod"
+ "golang.org/x/sys v0.0.0-20190422165155-953cdadca894/go.mod"
+ "golang.org/x/sys v0.0.0-20190523142557-0e01d883c5c5/go.mod"
+ "golang.org/x/sys v0.0.0-20190726091711-fc99dfbffb4e/go.mod"
+ "golang.org/x/sys v0.0.0-20191112214154-59a1497f0cea/go.mod"
+ "golang.org/x/sys v0.0.0-20200323222414-85ca7c5b95cd"
+ "golang.org/x/sys v0.0.0-20200323222414-85ca7c5b95cd/go.mod"
+ "golang.org/x/sys v0.0.0-20200610111108-226ff32320da"
+ "golang.org/x/sys v0.0.0-20200610111108-226ff32320da/go.mod"
+ "golang.org/x/text v0.3.0/go.mod"
+ "golang.org/x/text v0.3.1-0.20180807135948-17ff2d5776d2/go.mod"
+ "golang.org/x/text v0.3.1-0.20181227161524-e6919f6577db/go.mod"
+ "golang.org/x/text v0.3.2"
+ "golang.org/x/text v0.3.2/go.mod"
+ "golang.org/x/time v0.0.0-20181108054448-85acf8d2951c/go.mod"
+ "golang.org/x/time v0.0.0-20190308202827-9d24e82272b4"
+ "golang.org/x/time v0.0.0-20190308202827-9d24e82272b4/go.mod"
+ "golang.org/x/tools v0.0.0-20180221164845-07fd8470d635/go.mod"
+ "golang.org/x/tools v0.0.0-20180917221912-90fa682c2a6e/go.mod"
+ "golang.org/x/tools v0.0.0-20190114222345-bf090417da8b/go.mod"
+ "golang.org/x/tools v0.0.0-20190226205152-f727befe758c/go.mod"
+ "golang.org/x/tools v0.0.0-20190311212946-11955173bddd/go.mod"
+ "golang.org/x/tools v0.0.0-20190312170243-e65039ee4138/go.mod"
+ "golang.org/x/tools v0.0.0-20190328211700-ab21143f2384/go.mod"
+ "golang.org/x/tools v0.0.0-20190524140312-2c0ae7006135/go.mod"
+ "golang.org/x/tools v0.0.0-20190621195816-6e04913cbbac/go.mod"
+ "golang.org/x/tools v0.0.0-20190914235951-31e00f45c22e"
+ "golang.org/x/tools v0.0.0-20190914235951-31e00f45c22e/go.mod"
+ "golang.org/x/tools v0.0.0-20191029041327-9cc4af7d6b2c/go.mod"
+ "golang.org/x/tools v0.0.0-20191029190741-b9c20aec41a5/go.mod"
+ "golang.org/x/tools v0.0.0-20191119224855-298f0cb1881e/go.mod"
+ "golang.org/x/tools v0.0.0-20191130070609-6e064ea0cf2d/go.mod"
+ "golang.org/x/tools v0.0.0-20200502202811-ed308ab3e770"
+ "golang.org/x/tools v0.0.0-20200502202811-ed308ab3e770/go.mod"
+ "golang.org/x/xerrors v0.0.0-20190717185122-a985d3407aa7/go.mod"
+ "golang.org/x/xerrors v0.0.0-20191011141410-1b5146add898/go.mod"
+ "golang.org/x/xerrors v0.0.0-20191204190536-9bdfabe68543"
+ "golang.org/x/xerrors v0.0.0-20191204190536-9bdfabe68543/go.mod"
+ "google.golang.org/api v0.4.0/go.mod"
+ "google.golang.org/api v0.5.0"
+ "google.golang.org/api v0.5.0/go.mod"
+ "google.golang.org/appengine v1.1.0/go.mod"
+ "google.golang.org/appengine v1.4.0/go.mod"
+ "google.golang.org/appengine v1.6.0"
+ "google.golang.org/appengine v1.6.0/go.mod"
+ "google.golang.org/genproto v0.0.0-20180817151627-c66870c02cf8/go.mod"
+ "google.golang.org/genproto v0.0.0-20190307195333-5fe7a883aa19/go.mod"
+ "google.golang.org/genproto v0.0.0-20190404172233-64821d5d2107/go.mod"
+ "google.golang.org/genproto v0.0.0-20190508193815-b515fa19cec8/go.mod"
+ "google.golang.org/genproto v0.0.0-20190513181449-d00d292a067c"
+ "google.golang.org/genproto v0.0.0-20190513181449-d00d292a067c/go.mod"
+ "google.golang.org/grpc v1.14.0/go.mod"
+ "google.golang.org/grpc v1.19.0/go.mod"
+ "google.golang.org/grpc v1.20.1/go.mod"
+ "google.golang.org/grpc v1.22.0"
+ "google.golang.org/grpc v1.22.0/go.mod"
+ "gopkg.in/alecthomas/kingpin.v2 v2.2.6/go.mod"
+ "gopkg.in/asn1-ber.v1 v1.0.0-20181015200546-f715ec2f112d"
+ "gopkg.in/asn1-ber.v1 v1.0.0-20181015200546-f715ec2f112d/go.mod"
+ "gopkg.in/check.v1 v0.0.0-20161208181325-20d25e280405/go.mod"
+ "gopkg.in/check.v1 v1.0.0-20180628173108-788fd7840127"
+ "gopkg.in/check.v1 v1.0.0-20180628173108-788fd7840127/go.mod"
+ "gopkg.in/check.v1 v1.0.0-20200227125254-8fa46927fb4f"
+ "gopkg.in/check.v1 v1.0.0-20200227125254-8fa46927fb4f/go.mod"
+ "gopkg.in/cheggaaa/pb.v1 v1.0.28"
+ "gopkg.in/cheggaaa/pb.v1 v1.0.28/go.mod"
+ "gopkg.in/errgo.v2 v2.1.0/go.mod"
+ "gopkg.in/h2non/filetype.v1 v1.0.5"
+ "gopkg.in/h2non/filetype.v1 v1.0.5/go.mod"
+ "gopkg.in/ini.v1 v1.42.0/go.mod"
+ "gopkg.in/ini.v1 v1.57.0"
+ "gopkg.in/ini.v1 v1.57.0/go.mod"
+ "gopkg.in/jcmturner/aescts.v1 v1.0.1"
+ "gopkg.in/jcmturner/aescts.v1 v1.0.1/go.mod"
+ "gopkg.in/jcmturner/dnsutils.v1 v1.0.1"
+ "gopkg.in/jcmturner/dnsutils.v1 v1.0.1/go.mod"
+ "gopkg.in/jcmturner/goidentity.v3 v3.0.0"
+ "gopkg.in/jcmturner/goidentity.v3 v3.0.0/go.mod"
+ "gopkg.in/jcmturner/gokrb5.v7 v7.2.3"
+ "gopkg.in/jcmturner/gokrb5.v7 v7.2.3/go.mod"
+ "gopkg.in/jcmturner/gokrb5.v7 v7.3.0/go.mod"
+ "gopkg.in/jcmturner/rpc.v1 v1.1.0"
+ "gopkg.in/jcmturner/rpc.v1 v1.1.0/go.mod"
+ "gopkg.in/ldap.v3 v3.0.3"
+ "gopkg.in/ldap.v3 v3.0.3/go.mod"
+ "gopkg.in/olivere/elastic.v5 v5.0.80"
+ "gopkg.in/olivere/elastic.v5 v5.0.80/go.mod"
+ "gopkg.in/resty.v1 v1.12.0/go.mod"
+ "gopkg.in/square/go-jose.v2 v2.3.1"
+ "gopkg.in/square/go-jose.v2 v2.3.1/go.mod"
+ "gopkg.in/urfave/cli.v1 v1.20.0/go.mod"
+ "gopkg.in/yaml.v2 v2.0.0-20170812160011-eb3733d160e7/go.mod"
+ "gopkg.in/yaml.v2 v2.2.1/go.mod"
+ "gopkg.in/yaml.v2 v2.2.2/go.mod"
+ "gopkg.in/yaml.v2 v2.2.8"
+ "gopkg.in/yaml.v2 v2.2.8/go.mod"
+ "honnef.co/go/tools v0.0.0-20190102054323-c2f93a96b099/go.mod"
+ "honnef.co/go/tools v0.0.0-20190106161140-3f1c8253044a/go.mod"
+ "honnef.co/go/tools v0.0.0-20190523083050-ea95bdfd59fc/go.mod"
+ "honnef.co/go/tools v0.0.1-2019.2.3"
+ "honnef.co/go/tools v0.0.1-2019.2.3/go.mod"
+ "honnef.co/go/tools v0.0.1-2020.1.3"
+ "honnef.co/go/tools v0.0.1-2020.1.3/go.mod"
+ "rsc.io/pdf v0.1.1/go.mod"
+ )
+go-module_set_globals
+SRC_URI="https://github.com/minio/mc/archive/RELEASE.${MY_PV}.tar.gz -> ${P}.tar.gz
+ ${EGO_SUM_SRC_URI}"
+
+LICENSE="Apache-2.0 BSD MIT MPL-2.0"
+SLOT="0"
+KEYWORDS="~amd64"
+
+RDEPEND="!!app-misc/mc"
+
+S="${WORKDIR}/${PN}-RELEASE.${MY_PV}"
+
+src_prepare() {
+ default
+ sed -i \
+ -e "s/time.Now().UTC().Format(time.RFC3339)/\"${VERSION}\"/" \
+ -e "s/-s -w//" \
+ -e "/time/d" \
+ -e "s/+ commitID()/+ \"${EGIT_COMMIT}\"/" \
+ buildscripts/gen-ldflags.go || die
+}
+
+src_compile() {
+ MC_RELEASE="${MY_PV}" \
+ go build -trimpath --ldflags "$(go run buildscripts/gen-ldflags.go)" -o ${PN} || die
+}
+
+src_install() {
+ dobin mc
+ dodoc -r README.md CONTRIBUTING.md docs
+}